@charset "utf-8";
/* CSS Document */

/*------------------
　 　visual
-------------------*/
#wrap_mainvisual {
    text-align: center;
    background: #fff4f6;
    margin-bottom: 50px;
    padding: 10px 0;
}
#wrap_na{
    position: relative;
}
#wrap_na .cover img{
    width: 100%;
    position: absolute;
    z-index: 0;
    bottom:-5px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media screen and (min-width: 1400px) { 
#wrap_na{
    height: 664px;
}
}

@media screen and (max-width: 1400px) { 
img.visual {
    width: 100%;
}
}

@media screen and (max-width: 1200px) { 
#wrap_mainvisual img.visual{
    width: 100%;
}
#wrap_mainvisual .cover img{
display: none;
}
}

@media screen and (max-width: 1100px) { 
#wrap_mainvisual {
    height: auto;
    margin-bottom: 50px;
    padding-top: 0;
}
#wrap_mainvisual img{
width: 100%;
}
}
@media screen and (max-width: 550px) { 
    #wrap_mainvisual {
        margin-bottom: 30px;
  }
}

/*------------------
     top main
-------------------*/
.top_h2 {
    background: none;
    padding: 0;
    text-align: left;
    margin: 0 0 1em;
    font-size: 1.5rem;
	line-height: 1.5;
}
@media screen and (min-width: 780px) { 
.wrap_flex {
    display: flex;
}
}

/* top message */
.bx_top_msg {
	width: 100%;
    max-width: 680px;
    margin: 0 auto 100px;
    line-height: 1.8;
	text-align: center;
}
.bx_top_msg h2{
	text-align: center;
	font-size: clamp(22px, 4.6vw, 32px);
	font-family: "Kiwi Maru", serif;
    font-weight: 500;
}
@media screen and (min-width: 780px) { 
.bx_top_msg {
    max-width: 760px;
    margin: 0 auto 20px;
    line-height: 2.0;
	text-align: left;
}
}
@media screen and (min-width: 1000px) { 
.bx_top_msg {
}
}
@media screen and (max-width: 550px) { 
.bx_top_msg {
	text-align: left;
	margin: 0 auto 10px;
}
.bx_top_msg h2 {
	text-align: left;
}
}
@media screen and (min-width: 550px) { 
.bx_top_msg h2 br{
	display: none;
}
}

/*------------------
     top pr
-------------------*/
.top_3pr{
	display: flex;
	margin-top: 50px;
}
.top_3pr .bx_pr{
	text-align: center;
	width: 100%;
	max-width: 300px;
	margin: 10px 20px 10px;
	padding: 10px;
}
.top_3pr .bx_pr {
    background: #c5e1be;
    padding: 20px;
    border-radius: 10px;
}
.bx_pr.pr1,
.bx_pr.pr2{
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 757px){
.top_3pr .bx_pr{
	margin: 10px auto 10px;
}
}
.top_3pr .bx_pr h3{
	line-height: 1.5;
}
.top_3pr .bx_pr{
	position: relative;
	min-height: 90px;
}
.top_3pr .bx_pr .pic img{
	width: 100%;
	max-width: 300px;
	border-radius: 8px;
	z-index: 1;
}
.top_3pr .bx_pr .icon{
position: absolute;
    top: -40px;
    left: 30px;
	z-index: 2;
}
.top_3pr .bx_pr h3 {
    line-height: 1.5;
    color: #6c5342;
    font-weight: 100;
	margin: 5px;
}
@media screen and (max-width: 550px){
.wrap_bx {
	display: inherit;
}
}

@media screen and (min-width: 1000px){
.top_3pr {
    margin-left: -30px;
    margin-right: -30px;
}
}
@media screen and (max-width: 999px){
.top_3pr {
display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content:center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.bx_pr {
  -webkit-flex-grow: 1;
    flex-grow: 1;
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin-bottom: 20px;
}
.bx_pr h3 {
	margin: 0 0 5px;
	font-size: 1.0em;
}

.top_case p {
    font-size: 1.1em;
}
}
@media screen and (max-width: 550px){
.top_3pr {
	display: inherit;
 }
.bx_pr {
margin: 0;
width: 100%;
 }
 .wrap_case {
    margin-bottom: 80px;
}
}
.bx_1 {
    text-align: left;
	padding-right:30px;
}
.bx_1 br{
    /*display: none;*/
}
@media screen and (max-width: 550px){
.bx_1 {
	padding-right:0;
}
.bx_2 {
	text-align: center;
}
}

